chiark / gitweb /
debian: Don't depend on sysvinit.
authorMark Wooding <mdw@distorted.org.uk>
Mon, 8 Dec 2008 01:18:17 +0000 (01:18 +0000)
committerMark Wooding <mdw@distorted.org.uk>
Mon, 8 Dec 2008 01:23:47 +0000 (01:23 +0000)
It seems that this is bad form.  Nobody else does it, and it stops the
package working on Ubuntu.

debian/control

index 2d10e14..568c9f5 100644 (file)
@@ -8,7 +8,7 @@ Standards-Version: 3.1.1
 
 Package: tripe
 Architecture: any
-Depends: ${shlibs:Depends}, sysvinit (>= 2.80-1), makedev (>= 2.3.1-63)
+Depends: ${shlibs:Depends}, makedev (>= 2.3.1-63)
 Recommends: catacomb-bin
 Suggests: pkstream
 Description: Trivial IP Encryption: a simple virtual private network